## NAME

v.rmedge - Selects edge vectors from an existing vector map, removes them, and creates a new vector map.
"(SCS GRASS Vector Program)

## SYNOPSIS

v.rmedge
v.rmedge help
v.rmedge input=name output=name

## DESCRIPTION

allows a user to create a new vector map from an existing vector map, however ALL OUTER boundaries will be gone. Any outer edge that needs to be retained will require adding another outside boundary, v.digit can be used to provide this additional boundary.

### Parameters:

input=name
  Name of vector input file.
output=name
  Name of vector output file.

## NOTES

When using v.digit to add an additional boundary to a map, it may be necessary to break the boundary of an existing area. The user *** MUST REMEMBER *** that breaking the boundary of a named area *** REMOVES THE LABEL ***, and the area *** MUST BE RE-LABELED *** prior to leaving v.digit;
-OR-
*** v.rmedge will REMOVE that area boundary ALSO ***

This will result in MISSING data in a patching operation.

## SEE ALSO

v.digit
v.merge
v.patch

## AUTHOR

R.L. Glenn, USDA, SCS, NHQ-CGIS

Last changed: $Date: 2002/01/25 05:45:35 $